
D4Science Infrastructure - Task #746

Update portal service endpoints by adding LDAP Information

Sep 24, 2015 02:30 PM - Massimiliano Assante

Status: Closed Start date: Sep 24, 2015

Priority: Urgent Due date: Oct 14, 2015

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The service endpoints for the 4 production portals should be updated with the credentials to connect to the LDAP D4science server,

see dev monitor.

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#1 - Oct 02, 2015 02:35 PM - Massimiliano Assante

- Due date changed from Sep 30, 2015 to Oct 14, 2015

- Priority changed from High to Urgent

Must be done during release 3.9.0

#2 - Oct 19, 2015 02:22 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#3 - Oct 27, 2015 12:40 PM - Massimiliano Assante

- Status changed from New to In Progress

#4 - Oct 27, 2015 02:05 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
